===== What is this? =====

Nautilus scripts manager is a little app to help you manage your Nautilus
scripts. Once installed, you'll find it in
"System" -> "Preferences" -> "Nautilus scripts manager"

===== Who should I blame if this sucks? =====

Pietro Battiston - <me@pietrobattiston.it>

===== Technicalities =====

The standard directory for installation of Nautilus scripts is
/usr/share/nautilus-scripts. To enable them, they must be linked in
~/.gnome2/nautilus-scripts. This is all this app does, with a nice interface.

===== Requirements =====

Only nautilus and pygtk are needed (pygtk is not even a strict requirement,
because a command line interface is also provided).

===== How to translate to my language? =====

You must have an account on http://www.transifex.net . Then, visit

https://www.transifex.net/projects/p/nautilus-scripts-manager/resource/main/

Assuming that your language doesn't exist, click "Add translation", select your
language and then "Translate online".
